<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">editor obrázkov</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Úprava textu na obrázkoch</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava obrázkov</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Úprava obrázkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava obrázkov so zmenenou mierkou</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Úprava obrázkov so zmenenou mierkou</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava obrazových klipov</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Úprava obrazových klipov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava textových bublín</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Úprava obrazových klipov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava textu</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Úprava textu na obrázkoch</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zväčšenie alebo zmenšenie obrázkov</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Úprava obrázkov so zmenenou mierkou</target>
   </keywords>
</keywords>